.clearfix{clear:both;width:100%;height:0;}
.subcolumn ul li a{
    list-style-position: inside;
    list-style-type: disc;
    display: list-item;
}
.subcolumn ul{padding:0;margin:0;width:100%;}
.subcolumn ul li{width:100%;}
.col-md-3 {width: 22%;}
.col-lg-3{width:25%;}

h1.iimjobsheading{padding-top:10px;}
.col-md-12{width:82%}
.form-control{height:23px;}
.form-group .greybtn{margin-left:14px;}
.loginbox.col-md-6{width:44%;float:left;}
.registrationbox.col-md-6{width:46%;float:right;}
#recruiter .col-md-8{width:70%;margin:auto;}
#recruiterRegLogin .col-md-10{width:92%;}
#recruiter input[type="submit"]{margin-left:0px;}
select#rectype{width:365px;}
.links{width:360px;margin:auto;}
.jobRow .col-md-7{width:50%;float:left;}
.jobRow	.col-md-5{width:48%;float:left;}
.jobRow	.col-md-5 .col-md-6{width:70%;	float:left;}
.jobRow	.col-md-5 .col-md-2{width:25%;float:left;}
.ibluebottle{float:right;}
.searchbox{width:250px;}
.sidebar-nav{float:left;}
#similar{margin-left:0;}
#similar li{width:100px;float:left;}
.arrow{width:20px;height:28px;}
.sidebar-nav{float:left;}
.sidebar-nav.col-md-8{width:60%;}
.col-md-9{width:70%;float:left;}
.col-md-4{width:33%;float:left;}
.metalist{margin:0;padding:0}
.metalist.col-md-12{width:100%;float:left;}
.metalist.col-md-12 li{width:100%;}
.metataglist li{display:inline;float:left;width:160px;}
.metataglist li a{width:120px;float:left;}
.metalist li{position:relative;}
.totalkeywords {
	position: absolute;
	top:10px;right:0;
}
.col-sm-7{width:50%;float:left;}
.col-sm-3{width:20%;float:left;}
.col-sm-2{width:14%;float:left;}
.full_container{width:100%;float:left;}
.promember h5{width:100%;clear:both;float:left;text-align:center;}
#membership_plan .promember ul{
	float:left;width:100%;
}
#membership_plan .promember ul li{
	width:270px;float:left;
}
#membership_plan .basicmember ul li{width:150px;}
#membership_plan .plan{
	margin:0 auto;
	width:80%;
	float:none !important;
}
.panel-collapse{width:100%;}
.applyform .col-md-6{width:45%;float:left;padding:10px;margin-right:20px;}
.applyform .col-md-2{width:18%;padding:0;float:left;margin-right:10px;}
.applyform .col-md-7{padding-left:0;}
#dob_year, #dob_month, #dob_day{float:left;width:80px;}
#dob_day{margin-left:0;}
.multiple-education{width:50%;}
.batchFromValidate, .batchToValidat, .proFromMonthValidation, .proFromYearValidation, .proToMonthValidation, .proToYearValidation{width:100px;float:left;}
#professionDiv .form-group{
	margin-bottom:10px;
}
#professionDiv .form-group .col-md-2{width:20%;}
#professionDiv .checkbox.col-md-4{width:30%;}
.col-md-2 .control-label{float:left;clear:both;}

